ディシディア ファイナルファンタジー オペラオムニア
FAQ検索

FAQ番号: 76107
FAQカテゴリ: [製品情報]
FAQサブカテゴリ: [製品仕様]

対応OS・対応機種を教えてください。

ディシディア ファイナルファンタジー オペラオムニアの対応OS、対応機種は以下の通りです。

【iOS】
■対応OS
iOS 8.0以上

■推奨機種
iPhone 5以降、iPad mini 2以降、iPad 第3世代以降、及びiPod touch第6世代以降
※上記以外の端末でもダウンロード可能ですが、正常に動作しない場合がございますのでご注意ください。

【Android】
■対応OS
Android 4.4以上

※OSの条件を満たしていても機種が対応していない場合、ダウンロードできないことがございます。
※ダウンロードが可能な機種でも、対応していない端末では正常に動作しないことがございますのでご注意ください。

◆対応機種の追加に関するご意見・ご要望については、以下URLの「ご意見・ご要望」からお寄せください。

http://support.jp.square-enix.com/contacttop.php?id=14721&la=0

今後の運営の参考とさせていただきます。

※「ご意見・ご要望」「不具合のご報告」は報告専用の窓口です。個別の回答は差し上げておりません。